/* banner */
.banner .banner_PC{
  display: inline-block;
  width: 100%;
}
.banner .banner_phone{
 display: none;
}
.banner_text_phone{
  display: none;
}
/* programme_body部分 */
.programme_body{
  padding: 149px 260px 150px 260px ;
  font-family: "SourceHanSansSC-Medium";
}
/* 消费者业务 & 大数据 & 保险和健康 */
.comprehensive{
  display: flex;
  flex-direction: column;
}
.fx_p{
  font-size: 30px;
  font-weight: bold;
  margin: 0;
}
.fx_p_text{
  font-size: 16px;
  /* margin: 17px 0 10px 0; */
  margin: 47px 0 90px 0;
  line-height: 30px;
  text-align: justify;
}
.fx_p_first{
  margin: 47px 0 10px 0;
  line-height: 30px;
  font-size: 16px;
}
.fx_p_last{
  font-size: 16px;
  margin: 17px 0 90px 0;
  line-height: 30px;
  text-align: justify;
}
.fx_span{
  font-size: 16px;
  margin-right: 12px;
}
.fx_icon{
  font-size: 16px;
  cursor: pointer;
}
.arrow_hover{
  width: 130px;
  cursor: pointer;
}
.comprehensive a{
  text-decoration: none;
  color: #222222;
}
.arrow_hover:hover .arrow{
  cursor: pointer;
  margin-left: 5px;
  transition: all 0.1s linear;
}
.comprehensive .consumer_phone{
  display: none
}
.comprehensive .consumer{
  display: inline-block;
  display: flex;
}
.comprehensive .consumer .special_p{
  display: none;
}
.comprehensive .bigDate_phone{
  display: none
}
.comprehensive .bigDate{
  display: inline-block;
  display: flex;
}
.comprehensive .bigDate .special_p{
  display: none;
}
.comprehensive .insureSafe_phone{
  display: none
}
.comprehensive .insureSafe .special_p{
  display: none;
}
.comprehensive .insureSafe{
  display: inline-block;
  display: flex;
}
.comprehensive .consumer .consumer_left{
  flex: 1 1 auto;
  margin-right: 45px;
}
.comprehensive .consumer .consumer_right{
  flex: 1 1 auto;
  margin-left: 45px;
  /* width: 100%; */
}
.comprehensive .consumer .consumer_right div{
  overflow: hidden;
}
.comprehensive .bigDate{
  display: flex;
  margin-top: 200px;
}
 .bigDate .bigDate_left{
  flex: 1 1 auto;
  margin-right: 45px;
}
.bigDate .bigDate_left div{
  overflow: hidden;
}
 .bigDate .bigDate_right{
  flex: 1 1 auto;
  margin-left: 45px;
}
 .insureSafe{
  display: flex;
  margin-top: 200px;
}
.comprehensive .insureSafe .insureSafe_left{
  flex: 1 1 auto;
  margin-right: 45px;
}
.comprehensive .insureSafe .cinsureSafe_right{
  flex: 1 1 auto;
  margin-left: 45px;
}
.comprehensive .insureSafe .cinsureSafe_right div{
  overflow: hidden;
}
.consumer_right .consumer_PC{
  display: block;
  transition: all 0.2s linear;
}
.consumer_right .consumer_PC:hover{
  cursor: pointer;
  transform: scale(1.05);
}
.consumer_right .consumer_Phone{
  display: none;
}
.bigDate_left .bigDate_PC{
  display: inline-block;
  transition: all 0.1s linear;
}
.bigDate_left .bigDate_PC:hover{
  cursor: pointer;
  transform: scale(1.05);
}
.bigDate_left .bigDate_Phone{
  display: none;
}
.insureSafe .insureSafe_PC{
  display: inline-block;
  transition: all 0.1s linear;
}
.insureSafe .insureSafe_PC:hover{
  cursor: pointer;
  transform: scale(1.05);
}
.insureSafe .insureSafe_Phone{
  display: none;
}

@media screen and (max-width: 799.9px){
    /* banner */
    .banner .banner_PC{
     display: none;
    }
    .banner_text_phone{
      display: inline-block;
      width: 100%;
      position: relative;
      font-family: "SourceHanSansSC-Medium";
    }
    .banner_text_phone .phone_text{
      position: absolute;
      top: 27%;
      left: 5%;
    }
    .banner_text_phone .phone_text p{
      font-size: 25px;
      line-height: 30px;
      font-weight: 400;
    }
    .banner_text_phone .phone_text span{
      font-size: 17px;
      margin-top: 9px;
      display: inline-block;
    }
    .banner .banner_phone{
     display: inline-block;
     width: 100%;
    }
    /* programme_body部分 */
    .programme_body{
      padding: 30px 14px 51px 14px ;
    }
    /* 消费者业务 & 大数据 & 保险和健康 */
    .comprehensive{
      display: flex;
      flex-direction: column;
    }
    .fx_p{
      font-size: 21px;
      font-weight: bold;
      margin: 0;
      text-align: center;
    }
    .fx_p_text{
      font-size: 15px;
      margin: 0 0 5px 0;
      line-height: 23px;
    }
    .fx_p_first{
      font-size: 15px;
      margin: 0 0 5px 0;
    }
    .fx_p_last{
      font-size: 15px;
      margin: 0 0 5px 0;
      line-height: 23px;
    }
    .comprehensive .consumer_phone{
      display: flex;
      flex-direction: column;
    }
    .comprehensive .consumer_phone img{
      width: 100%;
      margin: 24px 0;
    }
    .comprehensive .consumer{
      display: none
    }
    .comprehensive .bigDate_phone{
      display: flex;
      flex-direction: column;
    }
    .comprehensive .bigDate_phone img{
      width: 100%;
      margin: 24px 0;
    }
    .comprehensive .bigDate{
      display: none;
    }
    .comprehensive .insureSafe_phone{
      display: flex;
      flex-direction: column;
    }
    .comprehensive .insureSafe_phone img{
      width: 100%;
      margin: 24px 0;
    }
    .comprehensive .insureSafe{
      display: none
    }
    .consumer_phone .learn_more_phone_fx{
      display: flex;
      justify-content: center;
      margin-bottom: 62px;
    }
    .consumer_phone .learn_more_phone{
      display: inline-block;
      border: 2px solid #222222;
      width: 167px;
      height: 41px;
      border-radius: 55px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
      margin-top: 30px;
      position: relative;
    }
    .consumer_phone .learn_more_phone span{
      font-size: 15px;
      text-align: center;
      font-weight: bold;
    }
    .consumer_phone .learn_more_phone span::before{
      content: '>';
      position: absolute;
      width: 1px;
      height: 2px;
      color: #222222;
      top: 9px;
      right: 33px;
    }
    .bigDate_phone .learn_more_phone_fx{
      display: flex;
      justify-content: center;
      margin-bottom: 62px;
    }
    .bigDate_phone .learn_more_phone{
      display: inline-block;
      border: 2px solid #222222;
      width: 167px;
      height: 41px;
      border-radius: 55px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
      margin-top: 30px;
      position: relative;
    }
    .bigDate_phone .learn_more_phone span{
      font-size: 15px;
      text-align: center;
      font-weight: bold;
    }
    .bigDate_phone .learn_more_phone span::before{
      content: '>';
      position: absolute;
      width: 1px;
      height: 2px;
      color: #222222;
      top: 9px;
      right: 33px;
    }
    .insureSafe_phone .learn_more_phone_fx{
      display: flex;
      justify-content: center;
    }
    .insureSafe_phone .learn_more_phone{
      display: inline-block;
      border: 2px solid #222222;
      width: 167px;
      height: 41px;
      border-radius: 55px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
      margin-top: 30px;
      position: relative;
    }
    .insureSafe_phone .learn_more_phone span{
      font-size: 15px;
      text-align: center;
      font-weight: bold;
    }
    .insureSafe_phone .learn_more_phone span::before{
      content: '>';
      position: absolute;
      width: 1px;
      height: 2px;
      color: #222222;
      top: 9px;
      right: 33px;
    }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
  /* programme_body部分 */
  .programme_body{
    padding: 30px 14px 51px 14px ;
  }
    /* 消费者业务 & 大数据 & 保险和健康 */
    .comprehensive{
      display: flex;
      flex-direction: column;
    }
    .fx_p{
      display: none;
    }
    .fx_p_text{
      font-size: 16px;
      margin: 24px 0 24px 0;
    }
    .comprehensive .consumer{
      display: flex;
      flex-direction: column-reverse;
    }
    .comprehensive .consumer .special_p{
      display: inline-block;
      text-align: center;
      font-size: 21px;
      font-weight: bold;
      margin-top: 31px;
      margin-bottom: 24px;
    }
    .comprehensive .consumer  .consumer_left{
      margin-right: 0;
    }
    .comprehensive .consumer  .consumer_right{
      text-align: center;
      margin-left: 0;
    }
    .consumer_right .consumer_PC{
      display: inline-block;
      text-align: center;
      width: 100%;
    }
    .consumer_right .consumer_Phone{
      display: none;
    }
    .comprehensive .bigDate{
      display: flex;
      flex-direction: column;
      margin-top: 62px;
    }

    .comprehensive .bigDate  .special_p{
      display: inline-block;
      text-align: center;
      font-size: 21px;
      font-weight: bold;
      margin-top: 31px;
      margin-bottom: 24px;
    }
    .bigDate_left .bigDate_PC{
      width: 100%;
    }
    .insureSafe .insureSafe_PC{
      width: 100%;
    }
    .bigDate .bigDate_right{
      margin-left: 0 ;
    }
    .bigDate .bigDate_left{
      text-align: center;
      margin-right: 0 ;
    }
    .comprehensive .insureSafe{
      display: flex;
      flex-direction: column-reverse;
      margin-top: 62px;
    }
    .comprehensive .insureSafe .insureSafe_left{
      margin-right: 0;
    }
    .comprehensive .insureSafe .cinsureSafe_right{
      text-align: center;
      margin-left: 0;
    }
    .comprehensive .insureSafe .special_p{
      display: inline-block;
      text-align: center;
      font-size: 21px;
      font-weight: bold;
      margin-top: 31px;
      margin-bottom: 24px
    }
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
  /* programme_body部分 */
  .programme_body{
    padding: 149px 70px 150px 70px ;
  }
  .fx_p_last{
    font-size: 16px;
    margin: 17px 0 33px 0;
    line-height: 30px;
  }
  .fx_p_text{
    margin: 47px 0 33px 0;
  }
  .comprehensive .consumer_left .fx_p_text{
    margin: 47px 0 33px 0;
  }
  /* 首页底部 */
  .button{
    padding-left: 70px;
    padding-right: 70px;
  }
}
@media screen and (min-width: 1401px) and (max-width: 1919px){
  /* programme_body部分 */
  .programme_body{
    padding: 149px 150px 150px 150px ;
  }
  .fx_p_last{
    margin: 47px 0 33px 0;
  }
  /* 首页底部 */
  .button{
    padding-left: 150px;
    padding-right: 150px;
  }
  .fx_p_text{
    font-size: 16px;
    margin: 17px 0 33px 0;
    line-height: 30px;
  }
  .fx_p_first{
    margin: 17px 0 10px 0;
  }
  .bigDate_right{
    margin-left: 6px !important;
  }
  .consumer_left{
    margin-right: 6px !important;
  }
  .insureSafe_left{
    margin-right: 6px !important;
  }
}